Position Selbstbestimmungsinitiative

27 February 2018 22:40 - jorgo

Status: Withdrawn Start date: 27 February 2018

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: PV 2018.1   

Description

Die Piratenversammlung möge eine Position beziehen bezüglich

Eidgenössische Volksinitiative 'Schweizer Recht statt fremde Richter (Selbstbestimmungsinitiative)'

https://www.bk.admin.ch/ch/d/pore/vi/vis460t.html

Der Bundesrat lehnt sie ab:

https://www.ejpd.admin.ch/ejpd/de/home/aktuell/abstimmungen/selbstbestimmungsinitiative.html

Als nächstes kommt das Parlament dran:

https://www.parlament.ch/de/ratsbetrieb/suche-curia-vista/geschaeft?AffairId=20170046

Das Initiativkommitee/SVP dazu:

https://www.svp.ch/kampagnen/uebersicht/selbstbestimmungsinitiative/

History

#1 - 27 February 2018 23:16 - jorgo

Zurückgezogen, da Duplikat.

#2 - 05 March 2018 17:56 - Atropos

- Status changed from New to Withdrawn

doppelt, #7809 hier zu.
